body{
    background: url(./images/background-homepage.jpg);
}
.container{
    text-align: center;
    margin: 0;
    padding: 0;
}
.wrapper {
    display: inline-block;
    padding: 40px;
    width: 750px;
    background: rgba(245, 233, 214, 0.9);
}
.label{
    text-align: left;
    padding: 0;
}
.info td, tr{
    border: 1px solid black;
    border-radius: 25px;
    padding: 20px;
    width: 200px;
    
}
.brief-info{
    border: 1px solid rgb(14, 12, 10);
    display: inline-block;
    width: 750px;
    padding-bottom: 40px;
    background: rgba(240, 179, 121, 0.4);
}
a:link, :visited{
    text-decoration: none;
    color: black;
}